Subject: Ticket Assigned - No other option for me.
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 22:24:05 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  No other option for me. I received a text message saying that "my placed
and payed item (bomber jacket)" was not yet 
delivered, well it's okay because I can wait...
But to request me to "change my given delivery
address" that i cannot do.???
Well just in case you remember me? I am the
very same person who wait's for some set's
of my placed and payed item's I think a month
ago.I'm just saying that I'd experienced this same
situation before, that no one from your selected
delivery personel wishes to reach and delver my 
placed and payed item's "to my given delivery 
address...
Any just like what i've said before "please please
please deliver it to my given delivery address" for 
I don't have any other option address to give you.
From that address "we worker's here in asab, on-
shore could be having a chance to get it (from 
there) few day's after you delivered...
FYI: I've got my "very first placed and payed item's
from you before, and it only prove that you can
do something about this matter that you can "do
really manage to deliver to that (my) given 
delivery address.I said everything clear and 
understandable, I hope you will do me a favor...
Please, please and please "do deliver it" and I 
will just wait...You can also feel free to check 
my "max account so you can see my "gotten
delivered item's from your good store...
Thank you very much and God bless.??
                                                    Angelo' / Costumer

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3837326